libart-2.0-2_14.0.6-0ubuntu16.04.0+0_i386.deb


Advertisement

Description

libart-2.0-2 - Library of functions for 2D graphics - runtime files

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Trinity R14 i386
Package filename libart-2.0-2_14.0.6-0ubuntu16.04.0+0_i386.deb
Package name libart-2.0-2
Package version 14.0.6
Package release 0ubuntu16.04.0+0
Package architecture i386
Package type deb
Category libs
Homepage -
License -
Maintainer Josselin Mouette <joss@debian.org>
Download size 51.25 KB
Installed size 135.00 KB
A library of functions for 2D graphics supporting a superset of the
PostScript imaging model, designed to be integrated with graphics, artwork,
and illustration programs. It is written in optimized C, and is fully
compatible with C++. With a small footprint of 10,000 lines of code, it is
especially suitable for embedded applications.

Alternatives

Package Version Architecture Repository
libart-2.0-2_14.0.6-0ubuntu16.04.0+0_amd64.deb 14.0.6 amd64 Trinity R14
libart-2.0-2_2.3.21-2_i386.deb 2.3.21 i386 Ubuntu Main
libart-2.0-2_2.3.21-2_amd64.deb 2.3.21 amd64 Ubuntu Main
libart-2.0-2 - - -

Requires

Name Value
libc6 >= 2.4

Replaces

Name Value
libart-2.0-2 << 4:14.0.0~

Download

Type URL
Mirror ftp.fau.de
Binary Package libart-2.0-2_14.0.6-0ubuntu16.04.0+0_i386.deb
Source Package libart-lgpl

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://ftp.fau.de/trinity/trinity-r14.0.0/ubuntu/ xenial main
  2. Install GPG key of the repository:
    # sudo apt-key adv --keyserver keyserver.quickbuild.io --recv-keys F5CFC95C
  3. Update the package index:
    # sudo apt-get update
  4. Install libart-2.0-2 deb package:
    # sudo apt-get install libart-2.0-2

See Also

Package Description
libart-2.0-dev_14.0.6-0ubuntu16.04.0+0_i386.deb Library of functions for 2D graphics - development files
libarts1-akode-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb akode plugin for aRts
libarts1-audiofile-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb audiofile plugin for aRts
libarts1-mpeglib-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb mpeglib plugin for aRts, supporting mp3 and mpeg audio/video
libarts1-trinity-dev_14.0.6-0ubuntu16.04.0+0_i386.deb development files for the aRts sound system core components
libarts1-xine-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb aRts plugin enabling xine support
libarts1c2a-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb aRts sound system core components
libartsc0-trinity-dev_14.0.6-0ubuntu16.04.0+0_i386.deb development files for the aRts sound system C support library
libartsc0-trinity_14.0.6-0ubuntu16.04.0+0_i386.deb aRts sound system C support library
libavahi-tqt-1_14.0.6-0ubuntu16.04.0+0_i386.deb Avahi TQt integration library
libavahi-tqt-dev_14.0.6-0ubuntu16.04.0+0_i386.deb Development headers for the Avahi TQt integration library
libcaldav-dev_14.0.6-0ubuntu16.04.0+0_i386.deb libcaldav provides a C interface for caldav PIM clients
libcaldav_14.0.6-0ubuntu16.04.0+0_i386.deb libcaldav provides a C interface for caldav PIM clients
libcarddav-dev_14.0.6-0ubuntu16.04.0+0_i386.deb libcarddav provides a C interface for carddav PIM clients
libcarddav_14.0.6-0ubuntu16.04.0+0_i386.deb libcarddav provides a C interface for carddav PIM clients
Advertisement
Advertisement